.secondRow {
    margin-top: 50px;
    margin-bottom: 50px;
}

.span4NoPadding:first-child {
    margin-left: 0;
}
.secondRow .span4 {
    max-height: 600px;
    overflow: hidden;
}
.secondRow .span4 {
    height: 500px;
    overflow: hidden;
    text-align: left !important;
}
.span4NoPadding {
    padding: 10px 4px !important;
    box-sizing: border-box;
}
.diyHeading {
    background: #f7f7f7;
    border-radius: 2px;
}
.diyHeading>p, .diyHeading>h5 {
    font-size: 18px !important;
}
.centerSlick {
    padding-top: 0px;
}
.slick-slider .card a{color: black;}

.secondRow .slick-prev {
    opacity: 0.5;
    top: -25px !important;
    bottom: auto !important;
    right: 45px !important;
    left: auto !important;
}
/*
.slick-prev, .slick-next {
    background-color: #F5F5F5;
    background-image: linear-gradient(to bottom, #FFFFFF, #d2d2d2) !important;
    background-repeat: repeat-x;
    border-color: rgba(0, 0, 0, 0.14) rgba(0, 0, 0, 0.45) rgba(0, 0, 0, 0.25);
    box-shadow: 0 1px 0 rgba(255, 255, 255, 0.59) inset, 0 1px 2px rgba(0, 0, 0, 0.65);
    color: #333333 !important;
    text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
    width: 23px !important;
    border-radius: 0px;
    top: -25px !important;
    text-align: center;
    left: 500px !important;
    line-height: 30px !important;
    height: 26px !important;
}
*/







.slick-prev, .slick-next {
    background-color: #F5F5F5;
  
    background-repeat: repeat-x;
    border-color: rgba(0, 0, 0, 0.14) rgba(0, 0, 0, 0.45) rgba(0, 0, 0, 0.25);
    box-shadow: 0 1px 0 rgba(255, 255, 255, 0.59) inset, 0 1px 2px rgba(0, 0, 0, 0.65);
    color: #333333 !important;
    text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
    width: 23px !important;
    border-radius: 0px;
    top: -25px !important;
    text-align: center;
    
    line-height: 30px !important;
    height: 26px !important;
}




.slick-prev{
 left:auto!important;
    top: -25px !important;

    right: 90px !important;
  
}



.slick-next{
     left:auto!important;
     top: -25px !important;

    right: 50px !important;
}





.secondRow .slick-next {
    opacity: 0.5;
    top: -25px !important;
    bottom: auto !important;
    right: 10px !important;
    left: auto !important;
}
.slick-prev, .slick-next {
    background-color: #F5F5F5;
   
    background-repeat: repeat-x;
    border-color: rgba(0, 0, 0, 0.14) rgba(0, 0, 0, 0.45) rgba(0, 0, 0, 0.25);
    box-shadow: 0 1px 0 rgba(255, 255, 255, 0.59) inset, 0 1px 2px rgba(0, 0, 0, 0.65);
    color: #333333 !important;
    text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
    width: 23px !important;
    border-radius: 0px;
  
    text-align: center;
   
    line-height: 30px !important;
    height: 26px !important;
}

.slick-prev:before, .slick-next:before {
    color: white !important;
    font-weight: bold !important;
    font-size: 26px !important;
    font-family: "Courier New", Courier, monospace !important;
    vertical-align: text-bottom !important;
}


.slick-prev::before {
    content: "‹" !important;
}

.slick-next::before {
    content: "›" !important;
}
.secondRow .span4 .format_news {
    background-color: white;
    max-height: 500px;
    overflow: hidden;
    padding: 7px;
}

.span4NoPadding .format_news img {
    padding: 0px;
}


.streamBox .slick-prev{
    left:auto!important;
     right: 40px !important;
}


.streamBox .slick-next{
    left:auto!important;
     right: 10px !important;
}

